      .desc img{margin-left: auto;margin-right: auto;} 
     .desc h2{font-family: 'Lato';font-size: 3rem;font-weight:600;}
     .desc .desg{font-family: 'Lato';font-size: 1.7rem;color: #212121;line-height: 1.5 ;text-align:justify; padding-bottom:10px;}   
     .desc p{font-family: 'Lato';font-size: 1.5rem;color: #212121;line-height: 1.;text-align:justify;}
     @media only screen and (max-width: 767px) {
        .desc .desg,.desc img{padding-bottom:15px;}
     }
